<?xml version="1.0" encoding="utf-8"?>
<com.huami.watch.common.widget.HmKeyEventScrollView android:id="@id/root_scroll" android:background="@drawable/sport_running_bg" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.huami.watch.common.widget.HmRelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.huami.watch.common.widget.HmTextView android:textSize="@dimen/history_train_load_title_size" android:gravity="center" android:id="@id/sport_title" android:paddingLeft="@dimen/text_padding_left" android:paddingRight="@dimen/text_padding_right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="30.149994dip" android:text="@string/sport_history_full_recovery" android:drawableRight="@drawable/ask_for_detail" android:drawablePadding="4.019989dip" android:layout_centerHorizontal="true" style="@style/sport_text_style" />
        <com.huami.watch.common.widget.HmRelativeLayout android:id="@id/container_recovery_time" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/sport_title">
            <com.huami.watch.newsport.ui.view.RecoveryTimeCircleView android:id="@id/recovery_time" android:layout_width="84.41998dip" android:layout_height="84.41998dip" android:layout_marginTop="10.0dip" android:layout_below="@id/sport_title" android:layout_centerInParent="true" android:layout_centerHorizontal="true" />
            <com.huami.watch.newsport.ui.view.NumberTextView android:textSize="40.0sp" android:textColor="@color/default_font_color_white" android:gravity="center_horizontal" android:id="@id/hour_number" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:layout_centerHorizontal="true" />
            <com.huami.watch.common.widget.HmTextView android:textSize="12.0sp" android:textColor="@color/default_font_color_white" android:gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:text="@string/recovery_time_hour" android:layout_below="@id/hour_number" android:layout_centerHorizontal="true" />
        </com.huami.watch.common.widget.HmRelativeLayout>
        <com.huami.watch.common.widget.HmTextView android:textSize="12.0sp" android:id="@id/recovery_remind" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="36.0dip" android:layout_marginRight="36.0dip" android:text="@string/sport_history_recovery_remind" android:layout_below="@id/container_recovery_time" android:lineSpacingExtra="3.5dip" style="@style/sport_text_style" />
    </com.huami.watch.common.widget.HmRelativeLayout>
</com.huami.watch.common.widget.HmKeyEventScrollView>